@font-face {
	font-family: 'Ed';
	src: url('fonts/Ed.eot');
	src: local('Ed'), url('fonts/Ed.woff') format('woff'), url('fonts/Ed.ttf') format('truetype');
}

.navbar {
 background-image: url(images/header1.png);
background-position: left top;
 background-repeat: repeat x;
/*border-bottom: solid 20px #f1ece6; */

} 
.tile:hover {
 outline: 1px solid #4e2e24;

}

.topBannerHeader {
     font-family: "Ed";
     font-size: 2.2em;
     /*background-color: #f1ece6; */
}

/* this style is making the text on the highlighted group white instead of black  */
#groupsMenu li.active a {
  color:#ffffff !important;
}


.storeAndHoursBanner h2 {
/*font-size: 16px;
    line-height: 22px;
    text-align: center;*/
 line-height: 22px;
 color: #5D2B14;  /* this is the brick font color from their corporate site -- which I think is easier to read then the olive */
 /* font-family: "Ed" - does not work well */
}

.storeAndHoursBanner  {
  background-color: #F1ECE6;
}

/* these styles are resizing the high res logo to the 110px which is alittle smaller than the default header size */

.navBarLogo > img {
    height: 50%;
    width: auto;
   }

/* this style controls the size of the logo on the simple login page  */
header > a > img {
height: auto;
width: 180px; 
}

.navBarLogo img {
  height: 110px;   /* this is controlling the height of the logo */
    width: auto;
  float: left;
  padding-left: 10px;
}

.navBarLogo  {
position: relative;
  top: 8px;  /* the "top 8px" is pushing the logo into the grey bar, remove it and the logo goes back towards the top and covers a lot of the red */

}


.newItemImage {
	margin:5px;
}

.leftGroupsLink img {
  display: none;
}

.navbar-toggler:focus, .navbar-toggler:active {
    outline: none;
    box-shadow: none;
  }   

/* 
#navbarMenu {
    background-color: #900000;
}*/ 



.guestCheck .card-header {
      background-color: #0066a4;
      color: #ffffff;
}


#signInForm { 
     margin-top: 10px;
}

.mainContainer {
   /*     margin-top: 10px; */
}

#leftColumn {
   padding-top: 40px;
   padding-left: 5px;
}

#rightColumn {
   padding-top: 30px;
   padding-left: 5px;
}


.footerContainer {
background: -webkit-repeating-linear-gradient(
35deg
,#c40001,#c40001 10px,#cf0001 10px,#cf0001 20px);
    background: repeating-linear-gradient(
55deg
,#c40001,#c40001 10px,#cf0001 10px,#cf0001 20px);
  border-bottom: solid 20px #840202;

}


#poweredByPrismLogo {
 background-color: #ffffff;
border-radius: 5px;
 padding: 5px;
max-width:120px;
}

.leftGroupsLink a:hover {
color: #0062A5;
}

#bottomButtons .btn {
  border-radius: 25pt !important;
	
}

#wiConfirmItemButton {
	font-weight: ;
	font-family: 'Ed';
}

#bottomButtonWrapper {
 display: flex;
  justify-content: center;
}   


#bottomButtons {
	 background-color:#ffffff !important; 
 border: none !important;
}


 .newItemCard {
 
 border: none !important;
	
}


 .newItemCard:hover {
 
outline: 1px solid #5D2B14;
	
}
.newItemImage {
	text-align: center;
width:90%;	
}
/*
 .newItemCard {
 background-color:#f1ece6; 
 border: none !important;
	
}


.newItemImage {
	width:100%;
	margin:0px !important;
}


.newItemName {
	font-family: 'Ed';
	padding: 3px;
}
*/
